# TODO: Make also this test working - JSON scheme needs to be defined for
# Result to prevent invalid key 'foo'
#
#- name: /test/wrong-key
#  result: pass
#  foo: bar

- name: /test/wrong-value
  result: errrrrr
